Comment 14 for bug 1687614

geez (geez) wrote :

Sorry to bump this old bug, but I'd like to point out this bug is *again* present in Ubuntu 18.04, both using InkScape's Extension -> Render -> LaTeX functionality as well as using textext:
https://github.com/textext/textext

I have also tried LaTeXText (https://github.com/seebk/LaTeXText) which uses pdf2svg instead of pstoedit, but I couldn't get that to work at all.

In 18.04 downgrading ghostscript is not an option, as the only available version is 9.22~dfsg+1-0ubuntu1.

I'm rather surprised this bug still shows up, because it was fixed upstream quite a while back:
https://bugs.ghostscript.com/show_bug.cgi?id=697846
http://git.ghostscript.com/?p=ghostpdl.git;a=commitdiff;h=57f20719

As such, I'm seemingly left with no options.. Any ideas?